A new upstream version is available: 2.10.0

package:
ruby-mini-exiftool
severity:
high
created:
2019-10-31
last updated:
2020-02-21

A new upstream version 2.10.0 is available, you should consider packaging it.